@import "../lib/bootstrap-3.3.6-dist/css/bootstrap.min.css" screen;
/*@import url(https://fonts.googleapis.com/css?family=Fira+Sans:300,400,400italic,700&subset=latin,latin-ext);*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,700italic,900,900italic,600italic,400italic,300italic,300,200italic,200&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Catamaran:400,700,800,900,600,500,300,200,100&subset=latin,latin-ext);
/*@import url(https://fonts.googleapis.com/css?family=Work+Sans:400,500,600,700,800,900,300,200,100&subset=latin,latin-ext);*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300,100&subset=latin,latin-ext);
/*@import url(https://fonts.googleapis.com/css?family=Noticia+Text:400,700,700italic,400italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Domine:400,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Glegoo:400,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Coda:400,800&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=PT+Serif+Caption&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Voces&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Martel:400,700,800,900,600,300,200&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,600,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Didact+Gothic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Palanquin:400,500,600,700,300,200,100&subset=latin,latin-ext);*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300,100&subset=latin,latin-ext);



/**
 * @file
 * Stark layout method
 *
 * To avoid obscuring CSS added to the page by Drupal or a contrib module, the
 * Stark theme itself has no styling, except just enough CSS to arrange the page
 * in a traditional "Header, sidebars, content, and footer" layout.
 *
 * This layout method works reasonably well, but shouldn't be used on a
 * production site because it can break. For example, if an over-large image
 * (one that is wider than 20% of the viewport) is in the left sidebar, the
 * image will overlap with the #content to the right. The exception to this
 * is IE6 which will just hide the navigation block completely in these
 * instances due to a positioning bug.
 */
 body {
     font-family: 'Roboto Slab', serif;
     background-color:#ffffff;
     font-size: 15px;
 }

 h3, h4 {
 }

 h3 {
    line-height: 23px;
    margin-bottom: 15px!important;
 }
.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}
.no-gutter-left {
    padding-left:0;
}
.no-gutter-right {
    padding-right:0;
}
.block-views {
}
#header {
    background: #ffffff;
    position: relative;
    z-index: 10;
}
#highlighted + #main-wrapper { 
    box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.4), 0px 5px 10px 0px rgba(0,0,0,0.4);
    position: relative;
    z-index: 9;
}
.logo-img {z-index: 1;}

#header .block-search,
/*#header .block-gtranslate {
   display:inline-block;
}*/
#header .block-gtranslate select {
    height: 30px;
    max-width: 100%;
    padding: 4px 6px;
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #666;
}
#header .block-search input {
    padding: 4px 6px 4px 25px;
    /* border-radius: 5px; */ 
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #666;
}
.form-item-search-block-form { display: block !important; position: relative; }
.form-item-search-block-form:before {
    content: "\f002";
    position: absolute;
    top: 0;
    left: 3px;
    width: 25px;
    line-height: 30px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 14px;
    color: #666;
}
/*#header .block-locale {
   display:inline-block;
}*/
.region-header .block-locale{
    margin-right:30px;
}
.language-switcher-locale-url {
    margin:0;
    padding:0;
    list-style:none;
    border:1px solid #9db7df;
}
.language-switcher-locale-url li{
    display:inline-block;
    padding:5px 6px 3px 6px;
}
.language-switcher-locale-url li a{
    text-decoration:none;
}
.language-switcher-locale-url li.active {
    background-color:#9db7df;
}
.language-switcher-locale-url li.first a{
    color:#9db7df;
}
.language-switcher-locale-url li.last a{
    color:#a5a5a5;
}
.language-switcher-locale-url li.active a {
    color:#FFF;
}
.language-switcher-locale-url li.last {
    margin-left: -4px;
}
#block-search-form h2, 
#block-locale-language h2 {
    margin: 0 3px 0 0;
    padding: 0;
    color: #666;
    font-size: 14px;
    font-weight: 400;
}
#block-search-form h2, #block-search-form form, #block-locale-language h2, #block-locale-language .language-switcher-locale-url {
   display: inline-block;
   background-color: #ffffff;
}
#header .form-text {
    border: 1px solid #dfdfdf;
    height: 30px;
    width: 200px;
    background-color: #fbfbfb;
}
#header .form-actions, #skip-link {
    display:none;
}
#header .form-control-feedback {
    top:9px;
    right:12px;
    font-size:18px;
    color:#5a8ddb;
}
#block-system-main-menu ul.menu {
    list-style:inside;
    margin:0;
    padding:23px 0;
    text-align:right;
}
#block-system-main-menu ul.menu li {
    list-style-type:none;
    list-style-image:none;
    display:inline-block;
    font-size:14px;
    text-transform:uppercase;
    padding:0;
    margin-left:40px;
    text-align:left;
    vertical-align:middle;
}
#block-system-main-menu ul.menu li a{
    color:#243f5d;
    text-decoration:none;
    display:block;
}
#block-system-main-menu ul.menu li.last a {
    width:none;
}
#home-slider {
    height:300px;
    background: #181763; /* Old browsers */
    background: -moz-linear-gradient(top,  #eceff3 0%, #fff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #eceff3 0%,#fff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #eceff3 0%,#fff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceff3', endColorstr='#fff',GradientType=0 ); /* IE6-9 */
}
.home-boxes {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0px!important;
}
.home-boxes .region-boxes { margin-top: 30px; }
.home-boxes h2 {
	font-family: 'Catamaran', sans-serif;
    font-size:15px;
    font-weight:400;
    text-transform:uppercase;
    color:#FFF;
    padding-bottom:10px;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}
.home-boxes ul {
    list-style:none;
    margin: 20px 0 0 10px;
    padding: 0;
}
.home-boxes ul li {
    line-height: 22px;
    margin-bottom: 5px;
}
.home-boxes ul li:before {
    color: #FFF;
}
.home-boxes ul li a{
    color:#FFF;
    font-size:14px;
    font-weight:300;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3)!important;
}

.home-boxes ul li a:hover{
    text-decoration: underline;
    cursor: pointer!important;
}
.date-display-single {
    font-family: 'Roboto Slab', serif;
    color:#999999;
    font-size:11px;
    font-weight: 600;
    display: block;
    margin-bottom: 3px;  
}
.all {
    border:1px solid #046fe3;
    padding:5px 15px 2px 15px;
}
.all a{
    color:#046fe3;
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
}
.box-small {
    background:#eef6ff;
    padding-bottom:20px;
    width:100%;
}
.box-small ul li {
    line-height:25px;
}
.box-small ul {
    list-style:none;
}

.box-small ul li:before {
    color: #046fe3;
}

footer {
    padding:50px 0 0 0;
    background: #181763; /* Old browsers */
    background: -moz-linear-gradient(top,  #181763 0%, #010048 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #181763 0%,#010048 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #181763 0%,#010048 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#181763', endColorstr='#010048',GradientType=0 ); /* IE6-9 */
}
footer .edu-bg {
    background-image:url('../images/edu-footer.png');
    background-repeat:no-repeat;
    background-position: 0 0;
    min-height: 360px;
}
footer .block-title { 
    padding-bottom: 10px;
    margin-top: 30px;
    font-size: 14px!important;
    font-family: 'Catamaran', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    color: #bbb;
}
footer .block > ul,
footer .block > ol {
    padding: 0;
    margin: 0;
}
footer .block,
footer .block a { color: #fff; line-height: 2; }
footer .block a { font-weight: 400; }
.sidebar-first ul, .region ul {
    list-style:none;
}
.box-small ul li {
    margin-bottom:10px;
}
.box-small ul li:before {
    content:"";
}
.sidebar-first i{
    float:right;
    margin-right:10px;
}
.sidebar-first .calendar span {
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    padding: 10px 3px 0;
    margin-right: 5px;
    background-color: #E46D0F;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 12px;
    color: #FFF;
    font-size: 9px;
    font-weight: 600;
    font-family: 'Arial', sans-serif;
    text-transform: uppercase;
    vertical-align: middle;
}
.calendar ul li a{
        font-size:14px;
        line-height: 25px!important;
        color: #3a3a3a;
}
.platforms {
    text-align:left;
    background-color:transparent;
}
.platforms a {
    display: inline-block;
    padding: 0 5px 0 0;
}
.bottom-carousel ul {
}
.bottom-carousel ul li {
    display:block;
    float: left;
    margin-bottom:15px;
    box-sizing: border-box;
    height:109px;
    line-height:109px;
    width:200px;
    text-align:center;
}
.bottom-carousel ul li > * { width: 100%; }
footer .box {
    margin-bottom:25px;
}
footer .box h4 {
    font-size: 14px;
    font-weight: 400;
    color: #FFF;
    text-transform: uppercase;
    background: #172736;
    padding: 10px 0 7px 10px;
}
footer .box ul li {
    line-height:25px;
}
footer .box ul {
    list-style: none;
    font-size: 14px;
    font-weight: 400;
}

footer .box ul li:before {
    content: "• ";
    color: #FFF;
}
footer .box ul li a {
    color:#FFF;
}
.footer-search {
    text-align: left;
}
.footer-search .form-item-search-block-form { margin-top: 15px; }
.footer-search .form-control-feedback {
    top:8px;
    right:25px;
    color:#19406b;
    font-size:18px;
}
.footer-search input[type="text"] {
    width: 100%;
    height: 30px;
    padding: 4px 6px 4px 25px;
    border-radius: 5px;
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #666;
}
.footer-search input[type="submit"], #block-system-powered-by, article .form-item, .translation-link {
    display:none;
}
.footer-social h4 {
    margin-bottom:15px;
}
.footer-social a {
    margin:0 10px;
}
.breadcrumb {
    background:none;
    margin-bottom: 0;
    margin-top: 20px;
}
.page-comunicate-presa .field-label{
    display:none;
}

/*  ----------------  */

.box-default { 
    padding: 20px; 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-left: 1px solid rgba(214,214,214,0.9);
    border-right: 1px solid rgba(214,214,214,0.9);
    border-bottom: 1px solid rgba(214,214,214,0.9);
    background: #FFF;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(214,214,214,0.9);
	-moz-box-shadow: 0px 0px 5px 1px rgba(214,214,214,0.9);
	box-shadow: 0px 0px 5px 1px rgba(214,214,214,0.9);
}
.box-default > ul,
.box-default > ol,
.box-default .view-content > ul,
.box-default .view-content > ol { padding-left: 0; margin: 0; }
.box-default li a { color: #046fe3; }
.box-default.top-views li a { color: #fff; }
.box-default li { margin-bottom: 10px; }
.box-default li.last { margin-bottom: 0; }
.box-default h4 {
    margin-top: 0;
}

.box-default h4 a {
    color: #046fe3;
    font-size: 17px;
    line-height: 22px;
    font-weight: 400;
    text-transform: none;
    text-align: justify;
    }

.box-default p { }
.box-default .block-title {
    font-family: 'Catamaran', sans-serif;
    /*background: #f5f8fd;*/    
    background: #ffffff;
    color: #5d5d5d!important;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 15px 0 10px 15px;
    margin: -20px -20px 20px -20px;
}

.box--green { background-color: #688721; border-color: #69900E; }
.box--blue { background-color: #406bba; border-color: #31518C; }
.box--red { background-color: #D03939; border-color: #A93535; }
.box--orange { background-color: #E46D0F; border-color: #C56010; }
.box--greenline { border-top: 2px solid #7AAB08; }
.box--blueline { border-top: 2px solid #406bba; }
.box--redline { border-top: 2px solid #D03939; }
.box--orangeline { border-top: 2px solid #E46D0F; }

.simplenews-subscribe .form-item-mail { display: inline-block; }
.simplenews-subscribe .form-text {
    padding: 4px 6px;
    border-radius: 5px;
    border: 1px solid #dddddd;
    background: #ffffff;
    color: #666;
    height: 34px;
    width: 150px; 
}

.more-link a,
.simplenews-subscribe input[type="submit"] {
    display: inline-block;
    padding: 10px 15px 8px;
    border: 1px solid #2688f2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    font-family: 'Catamaran', sans-serif;
    color: #2688f2;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    background: none;
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    -ms-transition: all .15s ease-out;
    transition: all .15s ease-out;
}

.more-link a:hover,
.more-link a:active,
.more-link a:focus,
.simplenews-subscribe input[type="submit"]:hover,
.simplenews-subscribe input[type="submit"]:active,
.simplenews-subscribe input[type="submit"]:focus {
    background-color: #2688f2;
    text-decoration: none;
    color: #ffffff;
}

.block-aggregator ul {
    margin: 0;
    padding: 0;
}
.block-aggregator li {
    padding-bottom: 5px;
}
.block-aggregator li.last {
    border: none;
    margin-bottom: 5px;
}
.top-views strong {
    display: block;
    font-weight: 400;
}

#block-menu-menu-dezbatere-publica,
#block-menu-menu-programe-nationale,
#block-menu-menu-viziune {
    border-left:1px solid #d6dce3;
    border-right:1px solid #d6dce3;
    border-bottom:2px solid #d6dce3;
    background:#FFF;
}
#block-menu-menu-dezbatere-publica h2 a,
#block-menu-menu-programe-nationale h2 a,
#block-menu-menu-viziune  h2 a{
    color:#1a66f3;
    font-size:15px;
    text-transform:uppercase;
    text-align:justify;
}
#block-menu-menu-dezbatere-publica ul {
}
#block-menu-menu-dezbatere-publica ul li:before,
#block-menu-menu-programe-nationale ul li:before,
#block-menu-menu-diaspora ul li:before,
#block-menu-menu-viziune ul li:before {
    list-style-type: square;
    color: #1a66f3;
    text-align:justify;
}

#block-menu-menu-dezbatere-publica p,
#block-menu-menu-programe-nationale p,
#block-menu-menu-viziune p,
#block-menu-menu-diaspora p {
    text-align:justify;
}


#block-menu-menu-elevi-i-p-rin-i > h2.block-title,
#block-menu-menu-studenti > h2.block-title,
#block-menu-menu-resurse-umane > h2.block-title {
    background-color: rgba(0, 0, 0, 0.1)!important;
    color: #fff!important;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.5)!important;
    font-size: 18px;
    line-height: 25px;
    font-weight: 200;
    text-transform: none;
    font-family: 'Roboto Slab', serif;
    padding-top: 10px!important;
}

div.ddblock-cycle-upright50p div.slide-body-horizontal {
    width:100%!important;
}

.tb-megamenu { background: #fff; }
.tb-megamenu-nav {
	display: inline-block;
}
.tb-megamenu .nav > li > a {
	color: #000 !important; 
	font-weight: normal;
	font-size: 13px;
	font-family: 'Catamaran', sans-serif;
    letter-spacing: -0.02em;
}
.tb-megamenu .nav li.dropdown { position: relative; }
.tb-megamenu .nav li.dropdown.active > a.dropdown-toggle, 
.tb-megamenu .nav li.dropdown.open.active > a.dropdown-toggle {
	background-color: transparent;
	color: #333;
}
.tb-megamenu .nav li.dropdown.open:after,
.tb-megamenu .nav li.dropdown.open.active:after {
	content: "";
	position: absolute;
	width: 100%;
	display: block;
	height: 0;
	z-index: 1001;
}
.tb-megamenu .dropdown-menu {
	-webkit-box-shadow: 0px 10px 23px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 10px 23px -10px rgba(0,0,0,0.75);
	box-shadow: 0px 10px 23px -10px rgba(0,0,0,0.75);
	z-index: 1000;
}
.tb-megamenu .mega-nav > li a, 
.tb-megamenu .dropdown-menu .mega-nav > li a {
	padding: 7px 0;
    font-family: 'Catamaran', sans-serif;
    font-size: 13px;
}

.tb-megamenu .btn-navbar { margin-top: 10px; }


.bottom-carousel h2,
.bottom-carousel h3 {
    background-color: transparent!important;
    font-size: 14px;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #646464;
    margin-bottom: 15px;
    text-align:left;
}

.bottom-carousel ul {

}

.title {
    font-weight: 300;
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 30px;
}

footer .social-media a { color: #010048; }
footer .social-media a:hover,
footer .social-media a:active,
footer .social-media a:focus { text-decoration: none; }
.fa-button {
    box-sizing: border-box;
    display: inline-block;
    width: 35px;
    height: 35px;
    margin: 5px 10px 0 0;
    border-radius: 100%;
    background: #f7f7f7;
    line-height: 35px;
    color: #666;
    font-size: 18px;
    text-align: center;
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.fa-button:active,
.fa-button:focus,
.fa-button:hover {
    background-color: #ddedff;
    outline: 0;
    background-image: none;
}

article p > img { padding: 15px; }

@media only screen and (min-width: 320px) {

    .more-link a,
    .simplenews-subscribe input[type="submit"] { 
        width: 100%!important;
    }

     .box-default h4 a {
        color: #046fe3;
        font-size: 17px;
        line-height: 21px;
        font-weight: 500;
        text-transform: none;
        text-align: justify;
    }

    .home-boxes ul li a {font-size: 14px;line-height: 20px;font-weight: 400;margin-bottom: 30px!important;}

    #block-menu-menu-elevi-i-p-rin-i > h2.block-title,
    #block-menu-menu-studenti > h2.block-title,
    #block-menu-menu-resurse-umane > h2.block-title {
        font-family: 'Catamaran', sans-serif;
        font-size: 14px;
        line-height: 20px;
        font-weight: 600;
        text-transform: uppercase;
        padding-top: 15px!important;
}

    body p {/*font-size: 16px;*/line-height: 22px!important;}

    /*.container {margin-left: -15px;margin-right: -15px;}*/

	.tb-megamenu .nav-collapse { top: 40px; }
	.tb-megamenu .nav-collapse > .tb-megamenu-nav { background: #fff; min-width: 290px; }
	.tb-megamenu .nav-collapse .nav > li > a, 
	/*.tb-megamenu .nav-collapse .dropdown-menu a { border-bottom: 1px dotted #ddd; border-top: none; }*/
	.tb-megamenu .mega-inner { padding: 10px; }
}

@media only screen and (min-width: 768px) {

    .more-link a,
    .simplenews-subscribe input[type="submit"] { 
        width: auto!important;
    }
}

@media only screen and (min-width: 992px) {

    .box-default h4 a {
        color: #046fe3;
        font-size: 17px;
        line-height: 22px;
        font-weight: 400;
        text-transform: none;
        text-align: justify;
    }

    .home-boxes ul li a {font-size: 13px;line-height: 21px;font-weight: 400;margin-bottom: 30px!important;}

    #block-menu-menu-elevi-i-p-rin-i > h2.block-title,
    #block-menu-menu-studenti > h2.block-title,
    #block-menu-menu-resurse-umane > h2.block-title {
        font-family: 'Catamaran', sans-serif;
        font-size: 14px;
        line-height: 20px;
        font-weight: 600;
        text-transform: uppercase;
        padding-top: 15px!important;
}

    body p {/*font-size: 15px;*/line-height: 21px!important;}
	.tb-megamenu .nav > li > a,
	.tb-megamenu .nav-collapse .nav > li > a { 
		padding: 15px 10px 15px 10px;
		border-top: 2px solid transparent; 
		border-right: none; 
		border-bottom: none;
	}
	.tb-megamenu .nav > li.open > a,
	.tb-megamenu .nav > li > a:focus, 
	.tb-megamenu .nav > li > a:hover {
		/*background-color: #fff !important;
		border-right-color: #fff !important;*/
		color: #333 !important;
	}
}

.mega-group-title {
    pointer-events:none;
    cursor:default;  
}
@media only screen and (min-width: 1200px) {
    .dropdown-toggle{
        pointer-events:none;
        cursor:default;
    }
}